陈君才的博客

雁过留声,人过留名。仅以博客记录自己的知识,与世人分享。

Flutter开发环境配置-Windows

下载Flutter Sdk 系统要求: 安装运行Flutter,开发环境必须满足以下要求: 操作系统:Windows 7 或者以上版本,64位机器 硬盘空间:不包括IDE和工具在内,至少需要400M 软件工具: Windows PowerShell 5.0或者以上 Windows版Git 2.x,...

2019-03-20 15:27:00

阅读数 8489

评论数 1

下载安装JDK并配置环境变量

此博文只适用于Windows操作系统 浏览器登录https://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html,勾选接受使用协议,点击下载与操作系统对应得JDK,如图所示: 下载完成...

2019-03-20 14:53:26

阅读数 73

评论数 0

给配置Flutter环境变量

当你完成了下载并且解压缩 Flutter 到合适的目录位置之后,只能在 flutter 的 bin 目录下运行flutter,如图所示: 复制 flutter 的 bin 目录,以我的安装为例就是复制 D:\Android\flutter\bin; 在左下角的搜索栏中输入 “env”,选在 “...

2019-03-20 14:18:34

阅读数 81

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭